/********************* MAXIMUM WIDTH ITEMS *********************/ 


.carousel-caption h3 {
    font-size: 1.2em;
}

@media only screen and (max-width:767px) {

	/*FOR TOGGLE MENU ON MOBILE */ 
	.navbar-toggle {border:2px solid transparent;padding: 9px 10px;margin-top:20px;margin-right:0;}
	.navbar-default .navbar-toggle {border-color:#B41C2E;background-color:#B41C2E;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#FFF;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#FFF;}
	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {background-color:#B41C2E;}	
	
	#navWrap {margin:0 -15px;border:0;border-radius:0;}
	.navbar-default .navbar-collapse {border-top:none;}
	.navbar-nav {margin:0;float:none;display:block;}
	.navbar-nav > li {border-right:0;}
	.navbar-collapse ul li a {font-size:.9em;border-top:1px dotted #999;padding:6px 10px;color:#FFF;}
	.navbar-collapse ul li a:hover {background:#E64135;}
	.navbar-collapse ul ul li a {font-size:.8em;padding:5px 15px;border-top:1px solid #DDD;border-bottom:0;}
	.navbar-collapse ul ul li a:hover {border-top:1px solid #DDD;border-bottom:0;}

}

@media only screen and (max-width:560px) {

	#contentWrap iframe {max-width:100%;height:auto;}

}
	
@media only screen and (max-width:479px) {

	.table-events {font-size:.8em;}
	.table-stacked tr td {
		width:100%;
		display:block;
	    border-top:0 !important;
	}

	.table-stacked tr {
		border-top:1px solid #CCC;
	}

}

@media only screen and (max-width:320px) {



}


/********************* MINIMUM WIDTH ITEMS *********************/ 

/* Custom, iPhone Retina */ 
@media only screen and (min-width:240px) {
	
	/*FRAMEWORK*/
	#homeNewsWrap img {
	    max-width: 100%;
		height:auto;
		float:none;
		display:block;
		padding:10px 0;
		margin:0;
	}		
	.social-icons a img {max-width:34px;}	
	
	/*HEADER*/
	.headerLogo {margin:15px 0;max-width:60%;}
	.btn-donate {
		margin-right: 10px;
		width: 60px;
		height: 34px;
		padding-top: 6px;		
	}

	h1.heading {
		font-size:2em;
		padding:0;
		margin:0 0 15px 0;
	}
	
	/*FOOTER*/	
	#footerWrap {padding-top:40px;margin-top:20px;}
	#footerWrap h4 {font-size:.9em;}
	img.footerlogo {padding:5px 0;max-height:24px;}
	
	/*CMS*/

}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

	/*FRAMEWORK*/
	#homeNewsWrap img {
		max-width:310px;
		height:auto;
		float:right;
		padding:0 0 0 15px;
	}
	
	.rightBannersSocial .col-xs-12 {width:50%;}
	
	/*HEADER*/
	

	/*FOOTER*/	
	#footerWrap {padding-top:120px;margin-top:-30px;}
	#footerWrap h4 {font-size:1em;}
	
	
	/*CMS*/

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

	/*FRAMEWORK*/
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {top:80%;}

.carousel-caption {
	min-height:80px;
	padding:20px 80px;
}	
	
.carousel-caption h3, .carousel-caption p {
    font-size: 1.8em;	
}	
	/*HEADER*/
	header {padding:20px 0 0 0;}
	.headerLogo {margin:0;max-width:100%;}
	.topBanner {margin:10px 0 0 0;padding:0;overflow:none;}
	header .right-col {text-align:right;}
	header .isquash img {margin-top:6px;max-height:32px;width:auto;}
	
	.btn-donate {
		height: 40px;
	    height: 28px;
		padding-top: 2px
	}
	
	#navWrap {margin-top:20px;}
	
	.navbar-nav > li > a {padding:8px 7px;font-size:.9em;}
	.navbar-nav ul .sub-arrow {margin-top:2px;}
		
	.dropdown-menu > li > a {min-width:140px;line-height:1em;font-size:.7em;}
	.dropdown-menu li ul {margin-top:-27px !important;}

	h1.heading {font-size:3em;}

	
	/*FOOTER*/	
	img.footerlogo {padding:10px 0;max-height:50px;}	
	img.footerpartner {max-height:60px;}
	img.footerlarge {max-height:76px !important;}
	
	/*CMS*/
	
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {top:75%;}

	/*FRAMEWORK*/
	.rightBannersSocial .col-xs-12 {width:100%;}	
	
	/*HEADER*/
	header {padding:20px 0;}
	header .isquash img {margin-top:10px;max-height:42px;width:auto;}
	.btn-donate {
		width: 88px;
		height: 36px;
		padding-top: 8px;
		margin-top:16px;
		font-size: 1.6em;		
	}
	.topBanner {margin:15px 0 0 0;}

	.navbar-nav > li > a {padding:10px 15px;font-size:1em;}
	.navbar-nav ul .sub-arrow {margin-top:6px;}		
	.dropdown-menu > li > a {min-width:240px;line-height:1.6em;font-size:.9em;}

	/*FOOTER*/	
	#footerWrap {padding-top:160px;margin-top:20px;}

	
	/*CMS*/
}

/* Large Devices */
@media only screen and (min-width : 1200px) {

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {top:80%;}


	/*FRAMEWORK*/
	.social-icons a img {max-width:42px;}	
	.cal td {padding: 8px 6px;}
	
	/*HEADER*/
	ul.dropdown-menu .sm-nowrap {margin-top: -35px !important;margin-left:239px !important;}

	li#about-snz-nz ul.dropdown-menu {margin-left:-97px !important;}
	li#about-snz-nz ul.dropdown-menu .sm-nowrap {margin-left:-239px !important;}
	li#about-snz-nz ul.dropdown-menu .sub-arrow {
	    -ms-transform: rotate(180deg); /* IE 9 */
    	-webkit-transform: rotate(180deg); /* Safari */
	    transform: rotate(180deg);
	}

	.navbar-nav > li > a {padding:15px;font-size:1.4em;}	


	.dropdown-menu li ul {margin-top:-134px !important;}	
	
	header .isquash img {margin-top:6px;max-height:48px;width:auto;}
	.btn-donate {
		width: 120px;
		height: 40px;
		padding-top: 8px;
	}
	
	
	/*FOOTER*/	
	#footerWrap {padding-top:240px;}
	
	
	/*CMS*/

}


/* Extra Large Devices, Wide Screens */
@media only screen and (min-width : 1600px) {

	/*FRAMEWORK*/
	.container {width:1360px;}
	
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {top:85%;}	

	/*HEADER*/
	.navbar-nav > li > a {padding:15px 22px;font-size:1.6em;}		


	/*FOOTER*/	
	#footerWrap {padding-top:280px;}
	
}



